body{
    animation-name: fade;
  
  animation-duration: 1.0s;
  
  animation-fill-mode: forwards;
  
  background-color:white;
  }
  @keyframes fade {
    0% {
  
      opacity: 0;
  
    }
    100% {
      opacity: 1;
    }
  
  }
  
.bouton{
    color: black;
    border: black;
    text-decoration: none;
}
nav div{

    padding: 30px;

}
nav{
    padding: 30px;
    background-color: #43A9EF;
    font-size: 20px;
    align-items: center;
    display: flex;
    justify-content: space-evenly;
    justify-content: space-between;
    padding-left: 50px;
}
.defmil{
    column-count: 4;
    text-align: center;
    padding-top: 2cm;
   
    
    
}
img:hover{
    transform: scale(1.2);
    border-radius: 50px;
}
form{
    padding-bottom: 11cm; 
}
img{
  border-radius: 25px;
}